<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
$winnaars = array();
$winnaars[0] = "leroy_9";
$winnaars[1] = "sjors";
$winnaars[2] = "jeffrey";
$winnaars[3] = "daryl";
$winnaars[4] = "jarod";
$winnaars[5] = "darkfader";
$winnaars[6] = "joshuaxll";
$winnaars[7] = "jabbo-super-men";
$winnaars[8] = "x-xbeertjx-x";
$winnaars[9] = "tari";
$winnaars[10] = "dj-jojo";
$winnaars[11] = "lilo";
$winnaars[12] = "sven";
$winnaars[13] = "roderick1996";
$winnaars[14] = "naruto";
$winnaars[15] = "girago";
$winnaars[16] = "dada";
$winnaars[17] = "10hijop10";
$winnaars[18] = "elbo owners5";
$winnaars[19] = "danny";
if ($aangemeld == "ja")
{
	$res = mysql_query("SELECT * FROM members WHERE actie!=0;");
	if (mysql_num_rows($res) >= 1)
	{
		while ($row = mysql_fetch_array($res))
		{
			/*if (in_array($row['naam'], $winnaars))
			{*/
				$money_nu_member = halen("SELECT money FROM members WHERE naam = '".$row['naam']."'");
				$money_nu_member = $money_nu_member + 10;
				mysql_query("UPDATE members SET money = '".$money_nu_member."' WHERE naam = '".$row['naam']."';");
			//}
		}
	}
}
else
{
	echo "<h1>Nieuws</h1>";
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once ('footer.php');
?>